# class KDockWindow |
Definition | `#include <kdockwindow.h>`
Inherits | KSystemTray [public ]
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- KDockWindow ( QWidget* parent = 0, const char* name = 0 )
- ~KDockWindow ()

## Detailed Description

KDockWindow ( QWidget* parent = 0, const char* name = 0 ) | ### KDockWindow

~KDockWindow () | ### ~KDockWindow

Generated by: root@sparc.ports.openbsd.org on Wed May 2 09:37:45 2001, using kdoc 2.0a53.